Package twisted :: Package internet :: Module wxsupport

[show private | hide private]
[frames | no frames]

## Module twisted.internet.wxsupport

wxPython support for Twisted.

To use:

       | # given a wxApp instance called myWxAppInstance:
       | from twisted.internet import wxsupport
       | wxsupport.install(myWxAppInstance)

Use Twisted's APIs for running and stopping the event loop, don't use wxPython's methods.

API Stability: stable

Maintainer: Itamar Shtull-Trauring<mailto:twisted@itamarst.org>

Function Summary
| ``install`(app)` Install the wxPython support, given a wxApp instance

Function Details

### install(app)

Install the wxPython support, given a wxApp instance

Generated by Epydoc 1.1 on Sat Feb 15 21:17:53 2003 | http://epydoc.sf.net